Subject: Offline Message from Nur Hazwani Binti Jaafar: Hello good day. I just wanted
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 06 Jul 2020 11:05:49 -0000

From: Nur Hazwani Binti Jaafar <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/UUhlTHBYUWNvZ3pjbzhuTDlnZ3krUT09/
Department: 

Hello good day. I just wanted to find out when will be the expected date of delivery..?  I made an order since last 24.06.2020 but I did not receive my order untill now. I need those order as I purchased a present to give to my colleague who is pregnant 7months and will be flying back to Malaysia under the rescue flight. Please need your feedback A.S.A.P. thanks.

----
Zopim
https://www.zopim.com